/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Roboto:400,500,700);

body {
  margin: 0;
  padding: 0;
}

.content{
	font-family: 'Roboto', sans-serif;
	max-width:768px;
	background:#fff;
	margin:auto;
	font-size:14px;
	color:#5a5c5d;
}
.clear{
	clear:both;
}
#logo-cont{
	text-align:center;
	padding:70px 0;
}
#logo-cont img{
	width:60%;
}
.courbe{
	background:url(images/courbe.png) no-repeat  center top;
	height:15px;
	width:100%;
	margin-bottom:-1px;
}
#menu-cont{
	background-image:linear-gradient(0deg,#8bd4f0 50%, #157cb9);
}
#bexter-menu{
	margin:0;
	padding:0;
	list-style:none;
}
#bexter-menu li{
	border-bottom:1px solid #fff;
	padding:10px 0 10px 8%;
}
#bexter-menu li:before{
	content:'';
	background:url(images/liststyle.png) no-repeat;
	width:12px;
	height:13px;
    display:inline-block;
	margin-right:10px;
}
#bexter-menu li a{
	color:#ffffff;
	text-decoration:none;
	font-weight:500;
	font-size:16px;
}
#bexter-menu li a:before{
	content:'';
	display:inline-block;
	margin-right:15px;
	vertical-align:middle;
	width:50px;
	text-align:center;
}
.list-menu-1 a:before{background:url(images/list1.png) center no-repeat;  height:36px;}
.list-menu-2 a:before{background:url(images/list2.png) center no-repeat;  height:33px;}
.list-menu-3 a:before{background:url(images/list3.png) center no-repeat;  height:36px;}
.list-menu-4 a:before{background:url(images/list4.png) center no-repeat;  height:36px;}
.list-menu-5 a:before{background:url(images/list5.png) center no-repeat;  height:41px;}
#bexter-footer{
	background:#de1f2a;
	text-align:center;
	padding:5px 0;
}
#bexter-footer a{
	text-decoration:none;
	color:#fff;
	font-size:12px;
	font-weight:700;
}
#splash{
	background-image:linear-gradient(to top, #f7fdfc, #028dc0);
	padding:10px 0;
	/*position:relative;*/
}
#splash h1{
	text-transform:uppercase;
	color:#ffffff;
	font-size:14px;
	text-align:center;
	margin:40px 0;
}
#splash h1 span{
	display:block;
	font-size:18px;
}
#splash h1:after{
	content: '';
    width: 30%;
    height: 1px;
    background: rgba(255,255,255,0.6);
    display: block;
    margin:10px auto 0;
}
#splash #logo-cont img{
	width:80%;
}
#splash-link{
	text-align:center;
	font-size:18px;
	color:#008cbf;
	text-decoration:none;
	display: block;
    margin: 10% 0;
}
#courbel{
	background: url(images/courbel.png) no-repeat center;
    width: 100%;
    height: 43px;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 1;
}
.heading{
	background:url(images/heading.png) no-repeat center;
	width:100%;
	height:85px;
	position:relative;
}
.heading h1{
	text-align:center;
	text-transform:uppercase;
	color:#fff;
	font-size:20px;
	line-height:85px;
	margin:0;
}
.back{
	background: url(images/back.png) no-repeat;
    width: 30px;
    height: 30px;
    position: absolute;
    left: 2%;
    top: 25px;
}
.inner-content{
	margin-top:-17px;
	margin-bottom:-17px;
	background-image:linear-gradient(to top, #fff, #ece8ee, #c2ccde);
}
.separate{
	background:url(images/separate.png) no-repeat center;
	height:45px;
	width:100%;
}
.contact-info h4{
	margin:0 0 15px;
	text-align:center;
	text-transform:uppercase;
	color:#4fa6cd;
	font-size:18px;
}
.phone-icone{
	background:url(images/phone.png) no-repeat center;
	width:100%;
	height:27px;
	display:inline-block;
}
#number-phone{
	display:block;
	text-align:center;
	color:#5a5c5d;
	font-size:20px;
	margin-top:5px;
}
.horaire-title{
	text-transform: uppercase;
    color: #57a9cf;
    font-size: 12px;
    display: block;
    text-align: center;
    font-weight: 700;
    margin-top: 15px;
}
.horaire{
	text-align:center;
	font-size:12px;
    display: block;
    text-align: center;
    font-weight: 700;
    margin-bottom: 15px;
	color:#5a5c5d;
	text-transform:uppercase;
	margin-top:5px;
}
.contact-info{
	padding-bottom:20px;
}
#actualite{
	padding:0;
	list-style:none;
	margin-top:20px;
}
#actualite li{
	background:url(images/act-list.png) repeat-x top;
	padding: 15px 5%;
}
#actualite li:hover{
	background:none;
}
.image-cont{
	float:left;
	width:31%;
}
.image-cont img{
	width:100%;
}
.desc-cont{
	float:right;
	width:66%;
}
.desc-cont h4{
	margin:0;
	text-transform:uppercase;
	font-size:16px;
	color:#000000;
	background:url(images/fleche.png) no-repeat right 4px;
}
.desc-cont p{
	color:#262525;
}
.separate2{
	background:url(images/separate2.png) no-repeat center;
	height:43px;
	position:relative;
	margin-top:-14px;
	z-index:1;
}
.content-actu{
	padding:0 20px;
}
.content-actu h4{
	margin:0;
	text-transform:uppercase;
	font-size:18px;
	color:#616161;
	font-weight:200;
}
.sous-title{
	font-size:16px;
}
.content-actu p{
	color:#262525;
}
#adeshion{
	padding:30px 3%;
}
#adeshion p{
	margin:5px 0;
}
#adeshion input{
	width:96%;
	height:35px;
	padding:0 2%;
	border:1px solid #d4cfd6;
	border-radius:5px;
	font-size:16px;
}
#radio{
	margin:20px 0 !important;
}
#radio input{
	width: 20px;
    display: inline-block;
    vertical-align: top;
    height: 20px;
    margin: 0 5px;
}
#radio label{
	font-size:16px;
	color:#8e8e93;
	margin-right:10%;
	display:inline-block;
}
#adeshion select{
	width:100%;
	height:35px;
	border:1px solid #d4cfd6;
	border-radius:5px;
	font-size:16px;
	color:#8e8e93;
}
#submit{
	background:url(images/btn.png) repeat-x;
	height:30px !important;
	border:1px solid #d4cfd6;
	color:#999999;
	display:block;
	width:40% !important;
	text-align:center;
	margin-top:20px;
	border-radius:5px;
}
.btn-cont{
	margin:30px 0;
}
#adherer{
	padding:15px 20px;
}
#adherer h5{
	font-size:20px;
	color:#262525;
}
.btn{
	background:url(images/btn.png) repeat-x;
	height:30px !important;
	border:1px solid #d4cfd6;
	color:#999999;
	display:inline-block;
	text-align:center;
	margin-top:20px;
	border-radius:5px;
	text-decoration:none;
	line-height:30px;
	border:none;
}
#adherer .btn-cont .btn{
	width:40%;
}
.noback{
	height:26px !important;
	border:2px solid #999999;
	color:#999999;
	display:inline-block;
	text-align:center;
	margin-top:20px;
	border-radius:5px;
	text-decoration:none;
	line-height:26px;
	vertical-align:top;
}
#adherer .btn-cont .noback{
	width:55%;
}
.align-center{
	text-align:center;
}
#taux{
	padding:60px 0 0;
}
.taux-montent{
	font-size:11px;
	text-transform:uppercase;
	text-align:center;
	display:block;
	margin-top:30px;
}
#devise-vente{
	width:100%;
	margin-top:30px;
	border:none;
	margin-bottom:50px;
}
#devise-vente th{
	background:#ffffff;
	width:50%;
	border:none;
	border-left:1px solid #ece8ee;
	padding:20px 0;
	text-align:center;
	color:#8e8e93;
	text-transform:uppercase;
	font-size:16px;
}
#devise-vente th:first-child{
	border:none;
}
#devise{
	background:url(images/block.png) repeat-x;
	color:#b1b1b3;
	font-size:20px;
}
#vente{
	background:url(images/block2.png) repeat-x top;
	font-size:36px;
}
#devise-vente td{
	width:50%;
	border:none;
	text-align:center;
	color:#8e8e93;
	text-transform:uppercase;
	height:70px;
}
#convertisseur{
	padding-top:30px;
}
#head-convert{
	padding:0 20px;
}
#head-convert img{
	float:left;
}
#head-convert .title-price{
	float:right;
}
.top-price{
	display:block;
	font-size:18px;
	color:#000;
	padding-bottom:10px;
	border-bottom:1px solid #d6d2d8;
	margin-bottom:0px;
	text-align:right;
}
.top-price sup{
	font-size:12px;
	color:#8d8a8e;
}
.bottom-price{
	display:block;
	font-size:18px;
	color:#000;
	margin-bottom:0px;
	text-align:right;
}
.bottom-price sup{
	font-size:12px;
	color:#8d8a8e;
}
#calculate{
	width:100%;
	margin: 10px 0 10px 0;
}
#calculate td{
	width:25%;
	text-align:center;
	color:#fff;
	font-size:28px;
	font-weight:700;
}
.cal1{
	background:url(images/cal1.png) repeat-x;
	height:60px;
}
.cal2{
	background:url(images/cal2.png) repeat-x;
	height:60px;
}
.cal3{
	background:url(images/cal3.png) repeat-x;
	height:60px;
}
.cal4{
	background:url(images/cal4.png) repeat-x;
	height:60px;
}
.bleu{
	background:#2a73e7;
	font-size:15px !important;
}
.red{
	background:#bc081a;
	font-size:15px !important;
}
.black{
	font-size:16px;
	color:#363537;
	font-weight:700;
	margin:0;
}
.pointer{
	cursor: pointer;
}